Subject: Re: bug#43866: 26.3; italian postfix additions

From: Robert Pluim <[email-masked]>
Date: Thu, 08 Oct 2020 16:24:05 +0200

>>>>> On Thu, 08 Oct 2020 15:54:37 +0200, Robert Pluim <[email-masked]> said:

>>>>> On Thu, 08 Oct 2020 15:57:14 +0300, Eli Zaretskii <[email-masked]> said:
    >>> From: Robert Pluim <[email-masked]>
    >>> Cc: Francesco Potortì <[email-masked]>,  [email-masked]
    >>> Date: Thu, 08 Oct 2020 14:39:15 +0200
    >>> 
    Eli> As for the Euro symbol, I guess we need to add it to all the Latin
    Eli> input methods, not just the Italian one?
    >>> 
    >>> Itʼs already in latin-postfix and on C-x 8 * E, is that really
    >>> necessary?

    Eli> You mean, do people (besides Francesco) still use italian-postfix?  I
    Eli> don't know.

    Robert> What I meant is: everything is Unicode, and latin-postfix subsumes all
    Robert> <language>-postfix, as far as I can tell, so people could just use latin-postfix.

As a practical question, if we do decide to add the euro to a bunch of
latin input methods, where do we stop? Should we add it to all the
greek-* methods on the grounds that Greece uses the Euro, but not to
"british" since the UK uses the pound?

(this is why I use C-x 8 * E to type €)

Robert
--